.vie001 { padding-bottom: 30px; }
.vie001 .wrapper { position: relative; }
.vie001 .wrapper img { width: 100%; height: auto; }
.vie001 .wrapper .texto { position: absolute; left: 0px; width: 100%; top: 20%; }
.vie001 .wrapper .texto h2 { font-family: robotobold; font-size: 46px; color: #fff; margin: 0px; }
.vie001 .wrapper .texto p { font-family: robotolight; color: #fff; font-size: 21px; margin: 0px; margin-top: -6px; }
@media (max-width:991px) {
    .vie001 .wrapper .texto h2 { font-size: 30px; }
    .vie001 .wrapper .texto p { font-size: 16px; }
}
@media (max-width:768px) {
    .vie001 .wrapper .texto h2 { font-size: 35px; }
    .vie001 .wrapper .texto p { font-size: 20px; }
}